{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Berita</title>
{% endblock meta %}

{% block footer_style %}relative{% endblock %}

{% block content %}

  <div class="d-flex flex-column my-3 berita-content">
    <h1 style="text-align: center;"> {{article.title}} </h1>
    {% if article.user == user %}
    <a href="{% url 'berita:delete' article_id=article.article_id %}"><button class="btn btn-danger">Hapus Artikel</button></a>
    <br>
    <a href="{% url 'berita:edit' article_id=article.article_id %}"><button class="btn btn-danger">Edit Artikel</button></a>
    {% endif %}
    <div class="card my-5 border-custom">
      <div class="card-body p-5">
        <div class="card my-3 border-custom2">
          <div class="card-body child-card">
              {{ article.post|linebreaksbr }}
          </div>
        </div>
        <p class="float-right">Ditulis oleh {{ article.user.get_short_name }} </p>
        <br>
        <p class="float-right">{{ article.date }} </p>
      </div>
    </div>

  </div>
{% endblock content %}
